body
{
    padding-top: 64px;
	color:#000000;
    background-color: #bfbfbf;
}

.card
{
	margin: 8px auto;
	background-color:#cecece;
}

.card-header
{
	background-color:#d6d6d6;
}

.card-error
{
	border-color:#ff0000;
}

.card-error .card-header
{
	border-color:#ff0000;
}

.bb_center
{
	text-align:center;
}

nav
{
	background: rgba(216,216,216,0.95);
}

a, a:hover, a:visited, a:focus
{
	color:#0000d6;
}

.form-control
{
	background-color:#e8e8e8;
}